@charset "utf-8";
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_main{
   margin-left: auto;
    margin-right: auto;
}
#box_main_sub1b{
   width: 100%;
    float: left;
    height: 550px;
}
#box_main_sub1{
   margin: 0px auto;
    width: 1000px;
    height: 550px;
    color: #666;
}
#box_main_sub1_m{
   position: relative;
    margin: auto;
    width: 960px;
    height: 216px;
}
#box_main_sub1_bar{
   position: absolute;
    width: 960px;
    height: 31px;
    top: -30px;
    left: 0px;
}
#box_main_sub1_con{
   z-index: 1;
    position: absolute;
    width: 960px;
    background: url(/images/mila/kbg.jpg) center top;
    height: 185px;
    top: 0px;
    left: 0px;
}
#box_main_sub1_con_news{
   margin-top: 15px;
    width: 335px;
    float: left;
    height: 160px;
    margin-left: 15px;
}
#box_main_sub1_con_pro{
   margin-top: 10px;
    width: 360px;
    float: left;
    height: 160px;
    margin-left: 30px;
    _margin-left: 15px;
}
#box_main_sub1_con_about{
   line-height: 25px;
    margin-top: 15px;
    width: 195px;
    float: left;
    height: 160px;
    color: #737574;
    margin-left: 15px;
    _margin-left: 7px;
}
#box_main_sub2b{
   z-index: 999;
    position: relative;
    width: 100%;
    background: url(/images/mila/footbg.jpg) #fff repeat-x center top;
    float: left;
    height: 200px;
}
#box_main_sub2{
   margin: 0px auto;
    width: 1000px;
    height: 75px;
    color: #767676;
    padding-top: 25px;
}
#box_main_sub2_1{
   padding-left: 300px;
    width: 500px;
    float: left;
    height: 24px;
}
#box_main_sub2_1_encn{
   width: 150px;
    float: left;
    height: 24px;
}
#box_main_sub2_1_search{
   width: 350px;
    float: left;
    height: 24px;
}
#box_main_sub2_2{
   text-align: center;
    margin-top: 10px;
    width: 1000px;
    float: left;
    height: 20px;
}
